
QGIS Application - Bug report #8531

Raster trasparency setting not saved in the project

2013-08-30 03:49 AM - leolami -

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17283

Description

I have a project with several 8-bit TIFF.

I set a trasparency (100%) for one value of this TIFF and I save the project.

When I reopen the project no trasparency is setted on the rasters.

Thank you very much

Leonardo

History

#1 - 2013-08-30 03:52 AM - Giovanni Manghi

on qgis master? it used to work ok in previous master releases?

#2 - 2013-08-30 03:52 AM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2013-08-30 03:54 AM - leolami -

I'm working with Qgis 1.9 dev - 8c4c57b (OsGeo4W 30/08/2013).

#4 - 2013-08-30 03:54 AM - leolami -

Yes, it works in 1.8.

#5 - 2013-08-30 04:00 AM - leolami -

No, it doesn't work in the last 3 weeks of the master release.

#6 - 2013-08-30 06:51 AM - Giovanni Manghi

- File clipped.tif added
I cannot confirm with both Linux and Windows and (as example) the attached 8bit tiff.

#7 - 2014-01-30 11:40 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#8 - 2014-06-21 02:49 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

it has been recently fixed in master.

Files

clipped.tif 2.47 MB 2013-08-30 Giovanni Manghi
